<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Rule extends Model
{
    use HasFactory;

    protected $table = 'rules';

    protected $fillable = [
        'indicator_id',
        'range_min',
        'range_max',
        'mb',
        'md',
    ];

    public function indicator()
    {
        return $this->belongsTo(Indicator::class);
    }
}
